<?php
define('GUARD', true);
include 'include/core.php';

Template::template_load('style/index.tpl');

// Подключаем админ-панель.
addon_admpanel();

$user = User::login();
if(!isset($user['error'])) 
{
	Engine::exec_page('admin'); // Выводим страницы администратора.
}
else
{
	Template::subtemplate_load('{index_content}', 'style/main.tpl');
	Template::tag('{page_content}', '<div class="alert alert-error"><b>Вы не авторизированы!</b></div>');
}
	
Template::tag('{url}', Configuration::$main['m_sitepatch']);
Template::tag('{web_logo}', Configuration::$main['m_logo']);

Template::tag('{global_name}', Configuration::$main['m_title']);
Template::tag('{title_desc}', Configuration::$main['m_desc']);
Template::tag('{title_keys}', Configuration::$main['m_keys']);

Template::tag('{web_site}', Configuration::$main['m_website']);

echo Template::$compiler;
?>