<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="Content-Language" content="ru" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <title>{title_name} | {global_name}</title>
    <meta name="description" content="{title_desc}">	
    <meta name="keywords" content="{title_keys}">
    <meta name="revisit-after" content="3 day">
    <meta name="rating" content="General">
    <meta name="author" content="7eVen">
	
    <!-- Иконка -->
    <link rel="shortcut icon" href="{url}favicon.ico">
	
    <!-- Стили -->
    <link href="{url}style/css/style.css" rel="stylesheet"/>
    <style>
    body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    }
    </style>

</head>

<body>


	<div align="center"><img src="{web_logo}"></div>
	<br />
	<div class="container">
		<div class="alert alert-info">
			<span style="color:black;font-weight:bold;"><h4>{steps}</h4></span>
			<br />
			<div class="progress">
				<div class="bar" style="width: {num_steps}"></div>
			</div>
		</div>
		<div class="well well-large">
			{page_content}
		</div>

		<small class="muted" style="float:right;">2013 © Alexander Korol</small>
	</div>
	
	
	<!-- Le javascript -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="{url}style/js/jquery.js"></script>
	<script src="{url}style/js/bootstrap.js"></script>
  
	<script type="text/javascript">
	$("[rel=tooltip]").tooltip();
	$("[rel=popover]").popover();
	</script>
</body>
</html>