<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="Content-Language" content="ru" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <title>{title_name} | {global_name}</title>
    <meta name="description" content="{title_desc}">
	<meta name="keywords" content="{title_keys}">
    <meta name="generator" content="ZP Stats CMS v1.2.2" />
    <meta name="author" content="magneTo">
	
    <!-- Иконка -->
    <link rel="shortcut icon" href="{url}favicon.ico">
	
    <!-- Стили -->
    <link href="{url}style/css/style.css" rel="stylesheet"/>
    <style>
    body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    }
    </style>
	
    <!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
</head>

<body>
    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="brand" href="{url}index.php">Главная</a>
				 <ul class="nav" id="nav">
                    <li><a href="{url}index.php?do=online">Игроки онлайн</a></li>
                    <li><a href="{url}index.php?do=maps">Карты</a></li>
					<li><a href="{url}index.php?do=zombie_class">Зомби</a></li>
					<li><a href="{url}index.php?do=levels">Уровни</a></li>
                </ul>
                <ul class="nav" id="nav">
                </ul>
                <ul class="nav pull-right">
                    {admpanel}
                </ul>
            </div>
        </div>
    </div>
	<div id="main">
	<div align="center"><img src="{web_logo}"></div>
	<br />
	<div class="container">
		{index_content}
		<div id="box_result"></div>
		<div class="navbar">
			<div class="navbar-inner">
				<a class="brand" href="{url}index.php">Главная</a>
				<ul class="nav pull-right">
					<li><a href="{web_site}">Сайт</a></li>		
				</ul>
			</div>
		</div>
		<small class="muted" style="float:right;">2014 © Alexander Korol</small>
	</div>
	</div>
	
	<!-- Javascripts -->
	<!-- Размещенные в конце документа, чтобы ускорить загрузку страниц -->
	<script src="{url}style/js/jquery.js"></script>
	<script src="{url}style/js/bootstrap.js"></script>
	<script src="{url}style/js/easing.js"></script>
	<script src="{url}style/js/bouncebox.js"></script>

	<script type="text/javascript">
	$("[rel=tooltip]").tooltip();
	$("[rel=popover]").popover();
	</script>
</body>
</html>